<ParticleLibrary Name="XT_Fire_FX" SandboxVersion="3.0.9.36787" ParticleVersion="28">
  <Particles Name="XT_Fire.xt_fire_1m_loop_fixed">
    <Params Count="1" ParticleLifeTime="15,Random=0.8" TessellationAmount="Low" InheritVelocity="0.25" MoveRelEmitter="Yes" />
    <Childs>
      <Particles Name="sparks_line">
        <Params SpawnIndirection="ParentStart" Count="1,Random=1" Continuous="true" ParticleLifeTime="1.8,Random=1,EmitterStrength=(v=0.18;t=0.69,v=1,flags=4)" FocusAngle="45,Random=1" FocusAzimuth="35,Random=2" FocusRotatesEmitter="true" EmitAngle="65,Random=1" VerticalSpread="65,Random=1" Size="0.21" InheritVelocity="1" MoveRelEmitter="Yes" />
        <Childs>
          <Particles Name="embers">
            <Params SpawnIndirection="ParentStart" Count="15,Random=0.9,EmitterStrength=(t=0.275,v=1;t=0.533),DistanceLOD=(t=0.49,v=1;t=1)" MaintainDensity="1,ReduceLifeTime=0.421739" Continuous="true" ParticleLifeTime="2.5,Random=0.7,EmitterStrength=(v=0.204;t=0.675,v=1,flags=4)" RandomOffset="x=0.08,y=0.05,z=0.08" FocusAngle="15,Random=1" EmitAngle="80,Random=1,RandomInterval=4,EmitterStrength=(t=0.06,v=0.114;t=0.275,v=1)" OrientToVelocity="true" Curvature="0" EmissionSize="x=0.08,y=0.05,z=0.08" VerticalSpread="80,Random=1,RandomInterval=4,EmitterStrength=(t=0.06,v=0.114;t=0.275,v=1)" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureTiling="FlipChance=0.5" TessellationAmount="Low" Alpha="ParticleAge=(t=0.282,v=1;t=1,flags=4)" Color="(x=0.066625945,y=0.6795426,z=0.70837593),Random=(0.094,RandomHue=true),ParticleAge=(t=0.075,v=(x=0.486,y=0.486,z=0.486);t=0.24,v=(x=0.31,y=0.31,z=0.31);t=0.945,v=(x=0.247,y=0.247,z=0.247))" DiffuseLighting="0" EmissiveLighting="450" Size="0.008,Random=0.741201,EmitterStrength=(t=0.224,v=1;t=0.514,v=0.61),ParticleAge=(v=1;t=1,v=0.773)" Aspect="Random=0.65" Stretch="0.015,EmitterStrength=(t=0.157,v=1;t=0.66,v=0.66),ParticleAge=(v=0.16;t=0.035,v=1;t=0.824,v=0.16)" MinPixels="1" Speed="5.29101,Random=0.675325,EmitterStrength=(v=1;t=0.184,v=1;t=0.33,v=0.18,flags=36;t=0.46,v=0.52;t=0.694,v=0.5;t=0.808,v=0.275;t=0.89,v=0.773)" InheritVelocity="1" AirResistance="0.1,Random=0.1,WindScale=0.1" GravityScale="1,Random=0.293996" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.5" CollisionCutoffDistance="10" MaxCollisionEvents="3" FinalCollision="Stop" Elasticity="0.25" DynamicFriction="0.5" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="smoke1">
        <Params SpawnIndirection="ParentStart" Count="25,EmitterStrength=(v=1;t=0.573,v=1;t=1,v=0.39),DistanceLOD=(v=1;t=0.78,v=1;t=0.996,v=0.024)" MaintainDensity="5" MaxDistanceLOD="300" Continuous="true" ParticleLifeTime="2.5,Random=0.35,DistanceLOD=(v=0.52;t=1,v=1)" RandomOffset="x=0.1,y=0.1,z=0.1" EmitAngle="25,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=0.745,v=0.48)" Curvature="0.5" EmissionSize="x=0.1,y=0.1,z=0.1" VerticalSpread="25,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=0.745,v=0.48)" Texture="textures/vfx/smoke/smoke_generic1_36frames_diff.tif" FlowTexture="textures/vfx/smoke/smoke_generic1_36frames_vector_0.0937.tif" FlowMapIntensity="0.0937" NormalTexture="textures/vfx/smoke/smoke_generic1_36frames_ddn.tif" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true,FlipChance=0.5" Tessellation="true" TessellationAmount="High" SoftParticle="true" Alpha="0.271277,EmitterStrength=(t=0.494,v=1;t=1,v=0.48),ParticleAge=(flags=32;t=0.063,v=1;t=0.26,v=0.275;t=1,flags=4)" Color="(x=0.571125,y=0.6444798,z=0.72305524),ParticleAge=(t=0.05,v=(x=0.41,y=0.41,z=0.41);t=1,v=(x=0.133,y=0.133,z=0.133))" DiffuseBacklighting="0.640212" ReceiveShadows="true" Size="3,Random=0.4,ParticleAge=(v=0.204;t=0.886,v=1)" Speed="4,Random=0.2,EmitterStrength=(v=1;t=0.706,v=1;t=1,v=0.137)" InheritVelocity="1" AirResistance="1,RotationalDragScale=0.5" GravityScale="-0.336898" RandomAngles="y=180" RandomRotationRate="y=32" CameraMaxDistance="300" SortOffset="0.5" />
      </Particles>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="3" Continuous="true" ParticleLifeTime="0.35,Random=0.5" PositionOffset="y=0.15" RandomOffset="x=0.1,y=0.1,z=0.1" EmissionSize="x=0.1,y=0.1,z=0.1" TessellationAmount="Low" Color="(x=0.066625945,y=0.6795426,z=0.70837593),ParticleAge=(t=0.043,v=(x=0.09,y=0.596,z=0.92);t=0.373,v=(x=0.067,y=0.68,z=0.71);t=0.97,v=(x=0.776,y=0.435,z=0.063))" LightSource="Radius=7.1,Intensity=(3.2,EmitterStrength=(t=0.698,v=1;t=1,flags=4),ParticleAge=(;t=0.176,v=1;t=1))" Speed="0.7,EmitterStrength=(t=0.494,v=1;t=1)" MoveRelEmitter="Yes" />
      </Particles>
      <Particles Name="heat_haze">
        <Params SpawnIndirection="ParentStart" Count="2,Random=0.25,RandomInterval=2,DistanceLOD=(v=1;t=0.667,v=1;t=1)" MaxDistanceLOD="40" Continuous="true" EmitterLifeTime="28" ParticleLifeTime="0.25,Random=0.25" PositionOffset="y=0.54" EmitAngle="14.3617,Random=1,RandomInterval=2" OrientToVelocity="true" Curvature="0" VerticalSpread="14.3617,Random=1,RandomInterval=2" TextureTiling="FlipChance=0.5" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" SoftParticle="true,Softness=0.406977" Alpha="0.81383,EmitterStrength=(t=0.525,v=1;t=0.99,flags=4),DistanceLOD=(t=0.267,v=1;t=1,v=0.024,flags=4),ParticleAge=(flags=32;t=0.27,v=1;t=1)" DiffuseLighting="0" Size="0.78,Random=0.25,ParticleAge=(v=0.725,flags=32;t=1,v=1)" Stretch="0.0687831,Random=0.25,OffsetRatio=0.710983" Speed="2.7,Random=0.697917" AirResistance="Random=0.5,ParticleAge=(v=1,flags=32;t=0.25;t=1,v=0.455,flags=4),RotationalDragScale=0.5" MoveRelEmitter="Yes" RandomAngles="y=360" CameraDistanceOffset="-0.111111" SortOffset="-5" />
      </Particles>
      <Particles Name="flame_sources">
        <Params SpawnIndirection="ParentStart" Count="5,Random=1,EmitterStrength=(v=1;t=0.314,v=0.18;t=1,v=1)" Continuous="true" ParticleLifeTime="1.5,Random=0.8" RandomOffset="x=0.1,z=0.1" EmissionSize="x=0.1,z=0.1" Speed="0.1,Random=0.9" InheritVelocity="1" MoveRelEmitter="Yes" />
        <Childs>
          <Particles Name="flame">
            <Params SpawnIndirection="ParentStart" Count="2.4" MaintainDensity="5" Continuous="true" ParticleLifeTime="0.8,Random=0.563953,EmitterStrength=(v=0.52,flags=32;t=0.243,v=0.725,flags=4;t=1,v=0.545)" FocusAngle="RandomInterval=1" EmitAngle="56.4894,Random=1,RandomInterval=3,EmitterStrength=(v=1;t=1,v=0.455)" Curvature="0" VerticalSpread="56.4894,Random=1,RandomInterval=3,EmitterStrength=(v=1;t=1,v=0.455)" BlendType="Additive" Texture="textures/vfx/explosions/high_tech/high_tech_explosion_01_diff.tif" FlowTexture="textures/vfx/explosions/high_tech/high_tech_explosion_01_vec_0.046875.tif" FlowMapIntensity="0.046875" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true,FlipChance=0.5" TessellationAmount="Low" SoftParticle="true" Alpha="0.271277,EmitterStrength=(v=0.5;t=0.157,v=0.682,flags=4;t=0.216,v=1;t=0.3,v=0.408;t=0.73,v=1;t=1,flags=4),ParticleAge=(flags=32;t=0.125,v=1;t=1)" Color="ParticleAge=(t=0.03,v=(x=0.145,y=0.753,z=0.847);t=0.21,v=(x=0.027,y=0.39,z=0.498),flags=4;t=0.816,v=(x=0.01,y=0.23,z=0.275))" DiffuseLighting="0" EmissiveLighting="350" FlareRenderDistance="10000" LightSource="Radius=(Random=0.456522),Intensity=(ParticleAge=(;t=0.24,v=1;t=0.64,v=1;t=1))" Size="0.17,Random=0.8,EmitterStrength=(t=0.19,v=1,flags=32;t=0.33,v=0.48;t=0.675,v=1;t=1,v=0.66),ParticleAge=(v=0.408,flags=32;t=0.65,v=0.933,flags=32;t=1,v=1)" Stretch="0.025" Speed="0.96,Random=0.847682,EmitterStrength=(t=0.576,v=1;t=1,v=0.592)" InheritVelocity="1" AirResistance="0.120482,Random=0.102564,RotationalDragScale=0,WindScale=0" GravityScale="-0.3" RandomAngles="y=360" Elasticity="0.344689" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Fire_Burn_Sml_Loop" StopTrigger="Stop_SSDM_Int_Fire_Burn_Sml_Loop" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="XT_Fire.xt_fire_2m_loop_fixed">
    <Params Count="1" ParticleLifeTime="16,Random=0.4" BlendType="Additive" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimFramerate=32,AnimCycle=Loop,AnimBlend=true,FlipChance=0.5" TessellationAmount="Low" OctagonalShape="true" SoftParticle="true" Alpha="Random=0.125,ParticleAge=(;t=0.25,v=1;t=1)" AlphaClip="Scale=(Max=0.5)" Color="(x=0.898,y=0.557,z=0.42),Random=0.5,ParticleAge=(v=(x=1,y=1,z=1);t=0.996,v=(x=0.525,y=0.255,z=0.118))" DiffuseLighting="0" EmissiveLighting="15" Size="Random=0.25,ParticleAge=(v=0.706;t=1,v=1)" InheritVelocity="0.25" Turbulence3DSpeed="ParticleAge=(v=1,flags=32;t=0.247)" MoveRelEmitter="Yes" RandomAngles="y=360" />
    <Childs>
      <Particles Name="heat_haze">
        <Params SpawnIndirection="ParentStart" Count="2,Random=0.25,RandomInterval=2,DistanceLOD=(v=1;t=0.667,v=1;t=1)" MaxDistanceLOD="40" Continuous="true" EmitterLifeTime="28" ParticleLifeTime="0.25,Random=0.25" PositionOffset="y=1.39" EmitAngle="45,Random=1,RandomInterval=2" OrientToVelocity="true" Curvature="0" VerticalSpread="45,Random=1,RandomInterval=2" TextureTiling="FlipChance=0.5" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" SoftParticle="true,Softness=0.5625" Alpha="0.897059,EmitterStrength=(t=0.086,v=1,flags=32;t=0.99,flags=4),ParticleAge=(flags=32;t=0.27,v=1;t=1)" DiffuseLighting="0" Size="1.6,Random=0.25,ParticleAge=(v=0.725,flags=32;t=1,v=1)" Stretch="1,Random=0.25,OffsetRatio=0.4375" Speed="2.7,Random=0.697917" AirResistance="Random=0.5,ParticleAge=(v=1,flags=32;t=0.25;t=1,v=0.455,flags=4),RotationalDragScale=0.5" MoveRelEmitter="Yes" RandomAngles="y=360" CameraDistanceOffset="-0.134615" SortOffset="-5" />
      </Particles>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="3,EmitterStrength=(t=0.894,v=1;t=0.906)" MaxDistanceLOD="500" Continuous="true" ParticleLifeTime="0.35,Random=0.35" PositionOffset="y=0.38" RandomOffset="x=0.15,y=0.15,z=0.15" EmitAngle="Random=1" Curvature="0" EmissionSize="x=0.15,y=0.15,z=0.15" VerticalSpread="Random=1" TessellationAmount="Low" Color="(x=0.3467041,y=0.8148467,z=0.8387991),ParticleAge=(t=0.043,v=(x=0.09,y=0.596,z=0.92);t=0.373,v=(x=0.067,y=0.68,z=0.71);t=0.97,v=(x=0.776,y=0.435,z=0.063))" DiffuseLighting="0" LightSource="Radius=25,LightBulbRadius=0.1,Intensity=(50,Random=0.380682,EmitterStrength=(t=0.604,v=1;t=1),ParticleAge=(flags=32;t=0.165,v=1;t=1))" Aspect="Random=0.125" PivotX="Random=0.5" PivotY="Random=0.5" Stretch="Random=0.25,ParticleAge=(v=0.52,flags=32;t=1,v=1)" AirResistance="ParticleAge=(v=1,flags=32;t=0.25;t=1,v=0.455,flags=4)" Turbulence3DSpeed="ParticleAge=(v=0.5;t=1,v=1,flags=4)" MoveRelEmitter="Yes" RandomAngles="y=360" />
      </Particles>
      <Particles Name="smoke">
        <Params SpawnIndirection="ParentStart" Count="45,EmitterStrength=(v=1;t=0.573,v=1;t=1,v=0.39),DistanceLOD=(v=1;t=0.78,v=1;t=0.996,v=0.024)" MaintainDensity="5" MaxDistanceLOD="300" Continuous="true" ParticleLifeTime="2.7,Random=0.35" RandomOffset="x=0.15,y=0.1,z=0.15" EmitAngle="25,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=0.745,v=0.48)" Curvature="0.5" EmissionSize="x=0.15,y=0.1,z=0.15" VerticalSpread="25,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=0.745,v=0.48)" Texture="textures/vfx/smoke/smoke_generic1_36frames_diff.tif" FlowTexture="textures/vfx/smoke/smoke_generic1_36frames_vector_0.0937.tif" FlowMapIntensity="0.0937" NormalTexture="textures/vfx/smoke/smoke_generic1_36frames_ddn.tif" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true,FlipChance=0.5" Tessellation="true" TessellationAmount="High" SoftParticle="true" Alpha="0.255319,Random=0.5,EmitterStrength=(t=0.494,v=1;t=1,v=0.48),ParticleAge=(flags=32;t=0.08,v=1;t=0.24,v=0.09,flags=4;t=1,flags=4)" Color="(x=0.571125,y=0.6444798,z=0.72305524),ParticleAge=(t=0.22,v=(x=0.133,y=0.133,z=0.133);t=0.827,v=(x=0.41,y=0.41,z=0.41))" DiffuseLighting="1.3" DiffuseBacklighting="1" ReceiveShadows="true" Size="3,Random=0.4,ParticleAge=(v=0.39;t=1,v=1)" Speed="4,Random=0.2,EmitterStrength=(v=1;t=0.706,v=1;t=1,v=0.137)" AirResistance="1,RotationalDragScale=0.5" GravityScale="-0.336898" RandomAngles="y=180" RandomRotationRate="y=32" CameraMaxDistance="300" SortOffset="0.5" />
      </Particles>
      <Particles Name="spark_emitter">
        <Params SpawnIndirection="ParentStart" Count="0.3,Random=1,EmitterStrength=(t=0.882,v=1;t=0.9)" Continuous="true" ParticleLifeTime="Random=0.895833,EmitterStrength=(v=0.18;t=0.69,v=1,flags=4)" FocusAngle="45,Random=1" FocusAzimuth="35,Random=2" FocusRotatesEmitter="true" EmitAngle="65,Random=1" VerticalSpread="65,Random=1" Size="0.21" InheritVelocity="1" MoveRelEmitter="Yes" />
        <Childs>
          <Particles Name="embers">
            <Params SpawnIndirection="ParentStart" Count="45,Random=0.9,EmitterStrength=(t=0.275,v=1;t=0.533),DistanceLOD=(t=0.49,v=1;t=1)" MaintainDensity="1,ReduceLifeTime=0.421739" Continuous="true" ParticleLifeTime="2.5,Random=0.5,EmitterStrength=(v=0.204;t=0.675,v=1,flags=4)" RandomOffset="x=0.08,y=0.05,z=0.08" FocusAngle="15,Random=1" FocusRotatesEmitter="true" EmitAngle="80,Random=1,RandomInterval=4,EmitterStrength=(t=0.06,v=0.114;t=0.275,v=1)" OrientToVelocity="true" Curvature="0" EmissionSize="x=0.08,y=0.05,z=0.08" VerticalSpread="80,Random=1,RandomInterval=4,EmitterStrength=(t=0.06,v=0.114;t=0.275,v=1)" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureTiling="FlipChance=0.5" TessellationAmount="Low" Alpha="ParticleAge=(t=0.506,v=1;t=1,flags=4)" Color="(x=0.066625945,y=0.6795426,z=0.70837593),Random=(0.094,RandomHue=true),ParticleAge=(t=0.075,v=(x=0.486,y=0.486,z=0.486);t=0.24,v=(x=0.31,y=0.31,z=0.31);t=0.945,v=(x=0.247,y=0.247,z=0.247))" DiffuseLighting="0" EmissiveLighting="450" Size="0.008,Random=0.741201,EmitterStrength=(t=0.224,v=1;t=0.514,v=0.61),ParticleAge=(t=0.28,v=1;t=1,v=0.773)" Aspect="Random=0.65" Stretch="0.015,Random=0.583333,EmitterStrength=(t=0.157,v=1;t=0.66,v=0.66),ParticleAge=(v=0.16;t=0.035,v=1;t=0.824,v=0.16)" MinPixels="2" Speed="13,Random=0.675325,EmitterStrength=(v=1;t=0.184,v=1;t=0.33,v=0.18,flags=36;t=0.46,v=0.52;t=0.694,v=0.5;t=0.808,v=0.275;t=0.89,v=0.773)" InheritVelocity="1" AirResistance="0.1,Random=0.1,WindScale=0.1" GravityScale="1,Random=0.293996" Turbulence3DSpeed="ParticleAge=(t=0.28,v=1;t=0.557)" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.5" CollisionCutoffDistance="10" MaxCollisionEvents="3" FinalCollision="Stop" Elasticity="0.25" DynamicFriction="0.5" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="fire_main">
        <Params SpawnIndirection="ParentStart" Count="9.64467" MaintainDensity="5" Continuous="true" ParticleLifeTime="0.8,Random=0.35,EmitterStrength=(v=0.52,flags=32;t=0.243,v=0.725,flags=4;t=1,v=0.545)" RandomOffset="x=0.2,z=0.2" FocusAngle="RandomInterval=1" EmitAngle="28.5366,Random=1,RandomInterval=3,EmitterStrength=(v=1;t=1,v=0.455)" Curvature="0" EmissionSize="x=0.2,z=0.2" VerticalSpread="28.5366,Random=1,RandomInterval=3,EmitterStrength=(v=1;t=1,v=0.455)" BlendType="Additive" Texture="textures/vfx/explosions/high_tech/high_tech_explosion_01_diff.tif" FlowTexture="textures/vfx/explosions/high_tech/high_tech_explosion_01_vec_0.046875.tif" FlowMapIntensity="0.046875" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true,FlipChance=0.5" TessellationAmount="Low" SoftParticle="true" Alpha="0.271277,EmitterStrength=(v=1;t=0.73,v=1;t=1,v=0.5,flags=4),ParticleAge=(flags=32;t=0.125,v=1;t=1)" Color="ParticleAge=(t=0.03,v=(x=0.145,y=0.753,z=0.847);t=0.21,v=(x=0.027,y=0.39,z=0.498),flags=4;t=0.816,v=(x=0.01,y=0.23,z=0.275))" DiffuseLighting="0" EmissiveLighting="450" FlareRenderDistance="10000" LightSource="Radius=(Random=0.456522),Intensity=(ParticleAge=(;t=0.24,v=1;t=0.64,v=1;t=1))" Size="0.33,Random=0.401042,EmitterStrength=(t=0.675,v=1;t=1,v=0.66),ParticleAge=(v=0.137,flags=32;t=0.098,v=0.706;t=0.404,v=0.84,flags=32;t=1,v=1,flags=4)" Speed="3,Random=0.724138,EmitterStrength=(t=0.576,v=1;t=1,v=0.592)" InheritVelocity="1" AirResistance="0.120482,Random=0.102564,RotationalDragScale=0,WindScale=0" GravityScale="-0.3" RandomAngles="y=360" RandomRotationRate="y=120" Elasticity="0.344689" />
      </Particles>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Fire_Burn_Med_Loop" StopTrigger="Stop_SSDM_Int_Fire_Burn_Med_Loop" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="XT_Fire.xt_fire_4m_loop_fixed">
    <Params Count="1" ParticleLifeTime="28,Random=0.4" OffsetRoundness="1" EmissionRoundness="1" BlendType="Additive" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimFramerate=32,AnimCycle=Loop,AnimBlend=true,FlipChance=0.5" TessellationAmount="Low" OctagonalShape="true" SoftParticle="true" Alpha="Random=0.125,ParticleAge=(;t=0.25,v=1;t=1)" AlphaClip="Scale=(Max=0.5)" Color="(x=0.898,y=0.557,z=0.42),Random=0.5,ParticleAge=(v=(x=1,y=1,z=1);t=0.996,v=(x=0.525,y=0.255,z=0.118))" DiffuseLighting="0" EmissiveLighting="15" Size="Random=0.25,ParticleAge=(v=0.706;t=1,v=1)" InheritVelocity="0.25" Turbulence3DSpeed="ParticleAge=(v=1,flags=32;t=0.247)" MoveRelEmitter="Yes" RandomAngles="y=360" />
    <Childs>
      <Particles Name="heat_haze">
        <Params SpawnIndirection="ParentStart" Count="2,Random=0.25,RandomInterval=2,DistanceLOD=(v=1;t=0.667,v=1;t=1)" MaxDistanceLOD="40" Continuous="true" EmitterLifeTime="28" ParticleLifeTime="0.25,Random=0.25" PositionOffset="y=1.39" EmitAngle="45,Random=1,RandomInterval=2" OrientToVelocity="true" Curvature="0" VerticalSpread="45,Random=1,RandomInterval=2" TextureTiling="FlipChance=0.5" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" SoftParticle="true,Softness=0.5625" Alpha="0.897059,EmitterStrength=(t=0.086,v=1,flags=32;t=0.99,flags=4),ParticleAge=(flags=32;t=0.27,v=1;t=1)" DiffuseLighting="0" Size="1.6,Random=0.25,ParticleAge=(v=0.725,flags=32;t=1,v=1)" Stretch="1,Random=0.25,OffsetRatio=0.4375" Speed="2.7,Random=0.697917" AirResistance="Random=0.5,ParticleAge=(v=1,flags=32;t=0.25;t=1,v=0.455,flags=4),RotationalDragScale=0.5" MoveRelEmitter="Yes" RandomAngles="y=360" CameraDistanceOffset="-0.134615" SortOffset="-5" />
      </Particles>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="3,EmitterStrength=(t=0.886,v=1;t=0.9)" MaxDistanceLOD="500" Continuous="true" ParticleLifeTime="0.35,Random=0.35" PositionOffset="y=0.38" RandomOffset="x=0.15,y=0.15,z=0.15" EmitAngle="Random=1" Curvature="0" EmissionSize="x=0.15,y=0.15,z=0.15" VerticalSpread="Random=1" TessellationAmount="Low" Color="(x=0.3467041,y=0.8148467,z=0.8387991),ParticleAge=(t=0.043,v=(x=0.09,y=0.596,z=0.92);t=0.373,v=(x=0.067,y=0.68,z=0.71);t=0.97,v=(x=0.776,y=0.435,z=0.063))" DiffuseLighting="0" LightSource="Radius=25,LightBulbRadius=0.1,Intensity=(50,Random=0.380682,EmitterStrength=(t=0.604,v=1;t=1),ParticleAge=(flags=32;t=0.165,v=1;t=1))" Aspect="Random=0.125" PivotX="Random=0.5" PivotY="Random=0.5" Stretch="Random=0.25,ParticleAge=(v=0.52,flags=32;t=1,v=1)" AirResistance="ParticleAge=(v=1,flags=32;t=0.25;t=1,v=0.455,flags=4)" Turbulence3DSpeed="ParticleAge=(v=0.5;t=1,v=1,flags=4)" MoveRelEmitter="Yes" RandomAngles="y=360" />
      </Particles>
      <Particles Name="smoke">
        <Params SpawnIndirection="ParentStart" Count="45,DistanceLOD=(v=1;t=0.78,v=1;t=0.996,v=0.024)" MaintainDensity="35,ReduceAlpha=1" MaxDistanceLOD="300" Continuous="true" ParticleLifeTime="3.8,Random=0.35" RandomOffset="x=0.15,y=0.1,z=0.15" EmitAngle="25,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=0.745,v=0.48)" Curvature="0.5" EmissionSize="x=0.15,y=0.1,z=0.15" VerticalSpread="25,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=0.745,v=0.48)" Texture="textures/vfx/smoke/smoke_generic1_36frames_diff.tif" FlowTexture="textures/vfx/smoke/smoke_generic1_36frames_vector_0.0937.tif" FlowMapIntensity="0.0937" NormalTexture="textures/vfx/smoke/smoke_generic1_36frames_ddn.tif" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true,FlipChance=0.5" Tessellation="true" TessellationAmount="High" SoftParticle="true" Alpha="0.48,Random=0.5,EmitterStrength=(t=0.494,v=1;t=1,v=0.48),ParticleAge=(flags=32;t=0.08,v=1;t=0.21,v=0.204;t=1,flags=4)" Color="(x=0.571125,y=0.6444798,z=0.72305524),ParticleAge=(t=0.22,v=(x=0.133,y=0.133,z=0.133);t=0.827,v=(x=0.41,y=0.41,z=0.41))" DiffuseLighting="1.3" DiffuseBacklighting="1" ReceiveShadows="true" Size="4,Random=0.4,ParticleAge=(v=0.39;t=1,v=1)" Speed="6,Random=0.2,EmitterStrength=(v=1;t=0.706,v=1;t=1,v=0.137)" AirResistance="1,RotationalDragScale=0.5" GravityScale="-0.336898" RandomAngles="y=180" RandomRotationRate="y=32" SortOffset="0.5" />
      </Particles>
      <Particles Name="spark_emitter">
        <Params SpawnIndirection="ParentStart" Count="0.3,Random=1,EmitterStrength=(t=0.84,v=1;t=0.85)" Continuous="true" ParticleLifeTime="Random=0.895833,EmitterStrength=(v=0.18;t=0.69,v=1,flags=4)" FocusAngle="45,Random=1" FocusAzimuth="35,Random=2" FocusRotatesEmitter="true" EmitAngle="65,Random=1" VerticalSpread="65,Random=1" Size="0.21" InheritVelocity="1" MoveRelEmitter="Yes" />
        <Childs>
          <Particles Name="embers">
            <Params SpawnIndirection="ParentStart" Count="45,Random=0.9,EmitterStrength=(t=0.275,v=1;t=0.533),DistanceLOD=(t=0.49,v=1;t=1)" MaintainDensity="1,ReduceLifeTime=0.421739" Continuous="true" ParticleLifeTime="2.5,Random=0.5,EmitterStrength=(v=0.204;t=0.675,v=1,flags=4)" RandomOffset="x=0.08,y=0.05,z=0.08" FocusAngle="15,Random=1" FocusRotatesEmitter="true" EmitAngle="80,Random=1,RandomInterval=4,EmitterStrength=(t=0.06,v=0.114;t=0.275,v=1)" OrientToVelocity="true" Curvature="0" EmissionSize="x=0.08,y=0.05,z=0.08" VerticalSpread="80,Random=1,RandomInterval=4,EmitterStrength=(t=0.06,v=0.114;t=0.275,v=1)" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureTiling="FlipChance=0.5" TessellationAmount="Low" Alpha="ParticleAge=(t=0.506,v=1;t=1,flags=4)" Color="(x=0.066625945,y=0.6795426,z=0.70837593),Random=(0.094,RandomHue=true),ParticleAge=(t=0.075,v=(x=0.486,y=0.486,z=0.486);t=0.24,v=(x=0.31,y=0.31,z=0.31);t=0.945,v=(x=0.247,y=0.247,z=0.247))" DiffuseLighting="0" EmissiveLighting="450" Size="0.008,Random=0.741201,EmitterStrength=(t=0.224,v=1;t=0.514,v=0.61),ParticleAge=(t=0.28,v=1;t=1,v=0.773)" Aspect="Random=0.65" Stretch="0.015,Random=0.583333,EmitterStrength=(t=0.157,v=1;t=0.66,v=0.66),ParticleAge=(v=0.16;t=0.035,v=1;t=0.824,v=0.16)" MinPixels="2" Speed="13,Random=0.675325,EmitterStrength=(v=1;t=0.184,v=1;t=0.33,v=0.18,flags=36;t=0.46,v=0.52;t=0.694,v=0.5;t=0.808,v=0.275;t=0.89,v=0.773)" InheritVelocity="1" AirResistance="0.1,Random=0.1,WindScale=0.1" GravityScale="1,Random=0.293996" Turbulence3DSpeed="ParticleAge=(t=0.28,v=1;t=0.557)" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.5" CollisionCutoffDistance="10" MaxCollisionEvents="3" FinalCollision="Stop" Elasticity="0.25" DynamicFriction="0.5" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="fire_main">
        <Params SpawnIndirection="ParentStart" Count="9.64467" MaintainDensity="5" Continuous="true" ParticleLifeTime="0.68,Random=0.35,EmitterStrength=(v=0.52,flags=32;t=0.243,v=0.725,flags=4;t=1,v=0.545)" RandomOffset="x=0.35,z=0.35" FocusAngle="RandomInterval=1" EmitAngle="28.5366,Random=1,RandomInterval=3,EmitterStrength=(v=1;t=1,v=0.455)" Curvature="0" EmissionSize="x=0.35,z=0.35" VerticalSpread="28.5366,Random=1,RandomInterval=3,EmitterStrength=(v=1;t=1,v=0.455)" BlendType="Additive" Texture="textures/vfx/fire/lt_fire_small_scale_01.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true,FlipChance=0.5" TessellationAmount="Low" SoftParticle="true" Alpha="EmitterStrength=(v=1;t=0.86,v=1;t=0.906,flags=4),ParticleAge=(;t=0.125,v=1,flags=32;t=0.463,v=0.114;t=1,flags=4)" Color="ParticleAge=(t=0.03,v=(x=0.145,y=0.753,z=0.847);t=0.21,v=(x=0.027,y=0.39,z=0.498),flags=4;t=0.443,v=(x=0.024,y=0.376,z=0.48),flags=32;t=0.82,v=(x=0.23,y=0.157,z=0.047))" DiffuseLighting="0" EmissiveLighting="270" FlareRenderDistance="0" LightSource="Radius=(Random=0.456522)" Size="0.46,Random=0.401042,EmitterStrength=(t=0.067,v=1;t=0.106,v=0.796,flags=36;t=0.176,v=0.75;t=0.29,v=1;t=0.455,v=0.75;t=0.675,v=1;t=1,v=0.773),ParticleAge=(v=0.227,flags=32;t=0.114,v=0.706;t=0.467,v=1,flags=32;t=1,v=0.5,flags=4)" Stretch="0.014" Speed="4.7,Random=0.816092,EmitterStrength=(v=1;t=0.118,v=1;t=0.3,v=0.545;t=0.408,v=1;t=0.576,v=1;t=1,v=0.863)" InheritVelocity="1" AirResistance="0.120482,Random=0.102564,RotationalDragScale=0,WindScale=0" GravityScale="-0.3" RandomAngles="y=360" RandomRotationRate="y=120" Elasticity="0.344689" />
      </Particles>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Fire_Burn_Med_Loop" StopTrigger="Stop_SSDM_Int_Fire_Burn_Med_Loop" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="XT_Fire.xt_fire_8m_loop_fixed">
    <Params Count="2,Random=0.5" ParticleLifeTime="32,Random=0.5" RandomOffset="x=1.5,z=1.5" OffsetRoundness="1" EmissionSize="x=1.5,z=1.5" EmissionRoundness="1" BlendType="Additive" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimFramerate=32,AnimCycle=Loop,AnimBlend=true,FlipChance=0.5" TessellationAmount="Low" OctagonalShape="true" SoftParticle="true" Alpha="Random=0.125,ParticleAge=(;t=0.25,v=1;t=1)" AlphaClip="Scale=(Max=0.5)" Color="(x=0.898,y=0.557,z=0.42),Random=0.5,ParticleAge=(v=(x=1,y=1,z=1);t=0.996,v=(x=0.525,y=0.255,z=0.118))" DiffuseLighting="0" EmissiveLighting="15" Size="Random=0.25,ParticleAge=(v=0.706;t=1,v=1)" InheritVelocity="0.25" Turbulence3DSpeed="ParticleAge=(v=1,flags=32;t=0.247)" MoveRelEmitter="Yes" RandomAngles="y=360" />
    <Childs>
      <Particles Name="heat_haze">
        <Params SpawnIndirection="ParentStart" Count="2,Random=0.25,RandomInterval=2,DistanceLOD=(v=1;t=0.667,v=1;t=1)" MaxDistanceLOD="40" Continuous="true" EmitterLifeTime="28" ParticleLifeTime="0.25,Random=0.25" PositionOffset="y=1" EmitAngle="45,Random=1,RandomInterval=2" OrientToVelocity="true" Curvature="0" VerticalSpread="45,Random=1,RandomInterval=2" TextureTiling="FlipChance=0.5" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" SoftParticle="true,Softness=0.331492" Alpha="0.944162,EmitterStrength=(t=0.71,v=1;t=0.99,flags=4),DistanceLOD=(v=1,flags=32;t=1,v=0.39,flags=4),ParticleAge=(flags=32;t=0.27,v=1;t=1)" DiffuseLighting="0" Size="5.25253,Random=0.25,EmitterStrength=(v=1;t=1,v=0.75),ParticleAge=(v=0.725,flags=32;t=1,v=1)" Stretch="1,Random=0.25,OffsetRatio=0.4375" Speed="2.7,Random=0.697917" AirResistance="Random=0.5,ParticleAge=(v=1,flags=32;t=0.25;t=1,v=0.455,flags=4),RotationalDragScale=0.5" MoveRelEmitter="Yes" RandomAngles="y=360" CameraDistanceOffset="-0.134615" SortOffset="-5" />
      </Particles>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="3,EmitterStrength=(t=0.914,v=1;t=0.925)" MaxDistanceLOD="500" Continuous="true" ParticleLifeTime="0.35,Random=0.35" PositionOffset="y=0.38" RandomOffset="x=0.45,y=0.15,z=0.45" EmitAngle="Random=1" Curvature="0" EmissionSize="x=0.45,y=0.15,z=0.45" VerticalSpread="Random=1" TessellationAmount="Low" Color="(x=0.3467041,y=0.8148467,z=0.8387991),ParticleAge=(t=0.043,v=(x=0.09,y=0.596,z=0.92);t=0.373,v=(x=0.067,y=0.68,z=0.71);t=0.97,v=(x=0.776,y=0.435,z=0.063))" DiffuseLighting="0" LightSource="Radius=25,LightBulbRadius=0.2,Intensity=(45,Random=0.380682,EmitterStrength=(t=0.604,v=1;t=0.92),ParticleAge=(flags=32;t=0.165,v=1;t=1))" Aspect="Random=0.125" PivotX="Random=0.5" PivotY="Random=0.5" Stretch="Random=0.25,ParticleAge=(v=0.52,flags=32;t=1,v=1)" AirResistance="ParticleAge=(v=1,flags=32;t=0.25;t=1,v=0.455,flags=4)" Turbulence3DSpeed="ParticleAge=(v=0.5;t=1,v=1,flags=4)" MoveRelEmitter="Yes" RandomAngles="y=360" />
      </Particles>
      <Particles Name="smoke">
        <Params SpawnIndirection="ParentStart" Count="45,EmitterStrength=(v=1;t=0.573,v=1;t=1,v=0.545),DistanceLOD=(v=1;t=0.78,v=1;t=0.996,v=0.024)" MaintainDensity="35,ReduceAlpha=1" MaxDistanceLOD="300" Continuous="true" ParticleLifeTime="3.8,Random=0.35" RandomOffset="x=0.15,y=0.1,z=0.15" EmitAngle="25,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=0.745,v=0.48)" Curvature="0.5" EmissionSize="x=0.15,y=0.1,z=0.15" VerticalSpread="25,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=0.745,v=0.48)" Texture="textures/vfx/smoke/smoke_generic1_36frames_diff.tif" FlowTexture="textures/vfx/smoke/smoke_generic1_36frames_vector_0.0937.tif" FlowMapIntensity="0.0937" NormalTexture="textures/vfx/smoke/smoke_generic1_36frames_ddn.tif" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true,FlipChance=0.5" Tessellation="true" TessellationAmount="High" SoftParticle="true" Alpha="0.58,Random=0.5,EmitterStrength=(t=0.494,v=1;t=1,v=0.48),ParticleAge=(flags=32;t=0.08,v=1;t=0.21,v=0.204;t=1,flags=4)" Color="(x=0.571125,y=0.6444798,z=0.72305524),ParticleAge=(t=0.22,v=(x=0.133,y=0.133,z=0.133);t=0.827,v=(x=0.41,y=0.41,z=0.41))" DiffuseLighting="1.3" DiffuseBacklighting="0.725962" ReceiveShadows="true" Size="4.8,Random=0.4,ParticleAge=(v=0.39;t=1,v=1)" Speed="6.8,Random=0.2,EmitterStrength=(v=1;t=0.706,v=1;t=1,v=0.137)" AirResistance="1,RotationalDragScale=0.5" GravityScale="-0.336898" RandomAngles="y=180" RandomRotationRate="y=32" SortOffset="0.5" />
      </Particles>
      <Particles Name="spark_emitter">
        <Params SpawnIndirection="ParentStart" Count="1,Random=1,EmitterStrength=(t=0.83,v=1;t=0.89)" Continuous="true" ParticleLifeTime="0.5,Random=0.895833,EmitterStrength=(v=0.18;t=0.69,v=1,flags=4)" FocusAngle="45,Random=1" FocusAzimuth="35,Random=2" FocusRotatesEmitter="true" EmitAngle="65,Random=1" VerticalSpread="65,Random=1" Size="0.21" InheritVelocity="1" MoveRelEmitter="Yes" />
        <Childs>
          <Particles Name="embers">
            <Params SpawnIndirection="ParentStart" Count="50,Random=0.9,EmitterStrength=(t=0.275,v=1;t=0.533),DistanceLOD=(t=0.49,v=1;t=1)" MaintainDensity="1,ReduceLifeTime=0.421739" Continuous="true" ParticleLifeTime="2.5,Random=0.5,EmitterStrength=(v=0.204;t=0.675,v=1,flags=4)" RandomOffset="x=0.08,y=0.05,z=0.08" FocusAngle="15,Random=1" FocusRotatesEmitter="true" EmitAngle="80,Random=1,RandomInterval=4,EmitterStrength=(t=0.06,v=0.114;t=0.275,v=1)" OrientToVelocity="true" Curvature="0" EmissionSize="x=0.08,y=0.05,z=0.08" VerticalSpread="80,Random=1,RandomInterval=4,EmitterStrength=(t=0.06,v=0.114;t=0.275,v=1)" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureTiling="FlipChance=0.5" TessellationAmount="Low" Alpha="ParticleAge=(t=0.506,v=1;t=1,flags=4)" Color="(x=0.066625945,y=0.6795426,z=0.70837593),Random=(0.094,RandomHue=true),ParticleAge=(t=0.075,v=(x=0.486,y=0.486,z=0.486);t=0.24,v=(x=0.31,y=0.31,z=0.31);t=0.945,v=(x=0.247,y=0.247,z=0.247))" DiffuseLighting="0" EmissiveLighting="450" Size="0.008,Random=0.741201,EmitterStrength=(t=0.224,v=1;t=0.514,v=0.61),ParticleAge=(t=0.28,v=1;t=1,v=0.773)" Aspect="Random=0.65" Stretch="0.015,Random=0.583333,EmitterStrength=(t=0.157,v=1;t=0.66,v=0.66),ParticleAge=(v=0.16;t=0.035,v=1;t=0.824,v=0.16)" MinPixels="2" Speed="13,Random=0.675325,EmitterStrength=(v=1;t=0.184,v=1;t=0.33,v=0.18,flags=36;t=0.46,v=0.52;t=0.694,v=0.5;t=0.808,v=0.275;t=0.89,v=0.773)" InheritVelocity="1" AirResistance="0.1,Random=0.1,WindScale=0.1" GravityScale="1,Random=0.293996" Turbulence3DSpeed="ParticleAge=(t=0.28,v=1;t=0.557)" PhysicsType="SimpleCollision" CollideTerrain="true" CollideStaticObjects="true" CollisionFraction="0.5" CollisionCutoffDistance="10" MaxCollisionEvents="3" FinalCollision="Stop" Elasticity="0.25" DynamicFriction="0.5" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="fire_patch_emitter">
        <Params SpawnIndirection="ParentStart" Count="4,Random=0.5" ParticleLifeTime="25,Random=0.5" RandomOffset="x=2,z=2" OffsetRoundness="1" EmissionSize="x=2,z=2" EmissionRoundness="1" BlendType="Additive" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimFramerate=32,AnimCycle=Loop,AnimBlend=true,FlipChance=0.5" TessellationAmount="Low" OctagonalShape="true" SoftParticle="true" Alpha="Random=0.125,ParticleAge=(;t=0.25,v=1;t=1)" AlphaClip="Scale=(Max=0.5)" Color="Random=0.5,ParticleAge=(v=(x=1,y=1,z=1);t=0.996,v=(x=0.525,y=0.255,z=0.118))" DiffuseLighting="0" EmissiveLighting="15" Size="Random=0.25,ParticleAge=(v=0.706;t=1,v=1)" InheritVelocity="1" Turbulence3DSpeed="ParticleAge=(v=1,flags=32;t=0.247)" MoveRelEmitter="Yes" RandomAngles="y=360" />
        <Childs>
          <Particles Name="fire_patch">
            <Params SpawnIndirection="ParentStart" Count="8" MaintainDensity="5,ReduceLifeTime=0.3,ReduceAlpha=0.3" Continuous="true" ParticleLifeTime="0.7,Random=0.35,EmitterStrength=(v=0.52,flags=32;t=0.243,v=0.725,flags=4;t=0.69,v=0.725;t=0.937,v=1)" RandomOffset="x=0.3,z=0.3" FocusAngle="RandomInterval=1" EmitAngle="45,Random=1,RandomInterval=3,EmitterStrength=(v=1;t=1,v=0.455)" Curvature="0" EmissionSize="x=0.3,z=0.3" VerticalSpread="45,Random=1,RandomInterval=3,EmitterStrength=(v=1;t=1,v=0.455)" BlendType="Additive" Texture="textures/vfx/fire/lt_fire_small_scale_01.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true,FlipChance=0.5" TessellationAmount="Low" SoftParticle="true" Alpha="EmitterStrength=(v=1;t=0.86,v=1;t=0.906,flags=4),ParticleAge=(;t=0.125,v=1,flags=32;t=0.463,v=0.114;t=1,flags=4)" Color="ParticleAge=(t=0.03,v=(x=0.145,y=0.753,z=0.847);t=0.21,v=(x=0.027,y=0.39,z=0.498),flags=4;t=0.443,v=(x=0.024,y=0.376,z=0.48),flags=32;t=0.82,v=(x=0.23,y=0.157,z=0.047))" DiffuseLighting="0" EmissiveLighting="1200" FlareRenderDistance="10000" LightSource="Radius=(Random=0.456522),Intensity=(ParticleAge=(;t=0.24,v=1;t=0.64,v=1;t=1))" Size="0.6,Random=0.718391,EmitterStrength=(t=0.024,v=1;t=0.153,v=0.545;t=0.27,v=1;t=0.38,v=0.66;t=0.48,v=0.976;t=0.584,v=0.682;t=0.675,v=1;t=1,v=0.61,flags=4),ParticleAge=(v=0.408,flags=32;t=0.35,v=1,flags=32;t=1,v=0.635,flags=4)" Aspect="Random=0.22" Stretch="0.05,Random=0.5" Speed="3.8,Random=0.931035,EmitterStrength=(t=0.494,v=1;t=1,v=0.592)" InheritVelocity="1" AirResistance="0.120482,Random=0.102564,RotationalDragScale=0,WindScale=0" GravityScale="-0.3" RandomAngles="y=360" Elasticity="0.344689" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="smoke_column_emitter">
        <Params Count="1" ParticleLifeTime="32,Random=0.5" RandomOffset="x=1.8,z=1.8" OffsetRoundness="0.510526" OffsetInnerFraction="0.657895" EmissionSize="x=1.8,z=1.8" EmissionRoundness="0.510526" EmissionDistribution="0.657895" />
        <Childs>
          <Particles Name="smoke_column_thin">
            <Params SpawnIndirection="ParentStart" Count="45,EmitterStrength=(v=1;t=0.573,v=1;t=1,v=0.39),DistanceLOD=(v=1;t=0.78,v=1;t=0.996,v=0.024)" MaintainDensity="35,ReduceLifeTime=0.282609,ReduceAlpha=1" MaxDistanceLOD="300" Continuous="true" ParticleLifeTime="3.8,Random=0.35" RandomOffset="x=0.15,y=0.1,z=0.15" EmitAngle="25,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=0.745,v=0.48)" Curvature="0.5" EmissionSize="x=0.15,y=0.1,z=0.15" VerticalSpread="25,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=0.745,v=0.48)" Texture="textures/vfx/smoke/smoke_generic1_36frames_diff.tif" FlowTexture="textures/vfx/smoke/smoke_generic1_36frames_vector_0.0937.tif" FlowMapIntensity="0.0937" NormalTexture="textures/vfx/smoke/smoke_generic1_36frames_ddn.tif" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true,FlipChance=0.5" Tessellation="true" TessellationAmount="High" SoftParticle="true" Alpha="0.731579,Random=0.5,EmitterStrength=(t=0.494,v=1;t=1,v=0.48),ParticleAge=(flags=32;t=0.08,v=1;t=0.21,v=0.204;t=1,flags=4)" Color="(x=0.571125,y=0.6444798,z=0.72305524),ParticleAge=(t=0.22,v=(x=0.133,y=0.133,z=0.133);t=0.827,v=(x=0.41,y=0.41,z=0.41))" DiffuseLighting="1.3" DiffuseBacklighting="0.725962" ReceiveShadows="true" Size="0.99,Random=0.4,ParticleAge=(v=0.725;t=1,v=1)" Speed="5,Random=0.2,EmitterStrength=(v=1;t=0.706,v=1;t=1,v=0.137)" AirResistance="0.7,RotationalDragScale=0.5" GravityScale="-0.336898" RandomAngles="y=180" RandomRotationRate="y=32" SortOffset="0.5" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="fire_main1_v4">
        <Params SpawnIndirection="ParentStart" Count="25" MaintainDensity="5,ReduceLifeTime=0.233333,ReduceAlpha=0.426087" Continuous="true" ParticleLifeTime="Random=0.35,EmitterStrength=(v=0.52,flags=32;t=0.243,v=0.725,flags=4)" RandomOffset="x=0.4,z=0.4" OffsetRoundness="0.634518" FocusAngle="RandomInterval=1" EmitAngle="28.5366,Random=1,RandomInterval=3,EmitterStrength=(v=1;t=1,v=0.455)" Curvature="0" EmissionSize="x=0.4,z=0.4" EmissionRoundness="0.634518" VerticalSpread="28.5366,Random=1,RandomInterval=3,EmitterStrength=(v=1;t=1,v=0.455)" BlendType="Additive" Texture="textures/vfx/fire/lt_fire_small_scale_01.tif" TextureTiling="TilesX=8,TilesY=8,AnimFramesCount=64,AnimBlend=true,FlipChance=0.5" TessellationAmount="Low" SoftParticle="true" Alpha="EmitterStrength=(v=1;t=0.86,v=1;t=0.906,flags=4),ParticleAge=(;t=0.125,v=1,flags=32;t=0.463,v=0.114;t=1,flags=4)" Color="ParticleAge=(t=0.03,v=(x=0.145,y=0.753,z=0.847);t=0.21,v=(x=0.027,y=0.39,z=0.498),flags=4;t=0.443,v=(x=0.024,y=0.376,z=0.48),flags=32;t=0.82,v=(x=0.23,y=0.157,z=0.047))" DiffuseLighting="0" EmissiveLighting="220" FlareRenderDistance="0" LightSource="Radius=(Random=0.456522)" Size="0.75,Random=0.401042,EmitterStrength=(v=1;t=0.17,v=0.52;t=0.29,v=1,flags=32;t=0.47,v=0.75;t=0.675,v=1;t=1,v=0.66),ParticleAge=(v=0.18,flags=32;t=0.13,v=0.82,flags=32;t=0.494,v=1,flags=32;t=1,v=0.61,flags=4)" Stretch="0.0368421" Speed="5.5,Random=0.827586,EmitterStrength=(t=0.01,v=1;t=0.153,v=0.545;t=0.196,v=1;t=0.29,v=0.75;t=0.39,v=1;t=0.49,v=0.773;t=0.576,v=1;t=1,v=0.592)" InheritVelocity="1" AirResistance="0.120482,Random=0.102564,RotationalDragScale=0,WindScale=0" GravityScale="-0.3" RandomAngles="y=360" RandomRotationRate="y=120" Elasticity="0.344689" />
      </Particles>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Fire_Burn_Med_Loop" StopTrigger="Stop_SSDM_Int_Fire_Burn_Med_Loop" />
      </Particles>
    </Childs>
  </Particles>
  <Particles Name="XT_Fire_Small.xt_fire_25cm_loop_fixed">
    <Params Count="1" ParticleLifeTime="16,Random=0.65" TessellationAmount="Low" InheritVelocity="0.15" MoveRelEmitter="Yes" />
    <Childs>
      <Particles Name="sparks_line">
        <Params SpawnIndirection="ParentStart" Count="1,Random=1,DistanceLOD=(t=0.94,v=1;t=1,flags=4)" MaxDistanceLOD="350" Continuous="true" SpawnDelay="1,Random=1" ParticleLifeTime="1.8,Random=1,EmitterStrength=(v=0.18;t=0.69,v=1,flags=4)" FocusAngle="45,Random=1" FocusAzimuth="35,Random=2" FocusRotatesEmitter="true" EmitAngle="65,Random=1" VerticalSpread="65,Random=1" Size="0.21" InheritVelocity="1" MoveRelEmitter="Yes" />
        <Childs>
          <Particles Name="embers">
            <Params SpawnIndirection="ParentStart" Count="6.38298,Random=0.9,EmitterStrength=(t=0.125,v=1;t=0.44,v=0.408;t=0.584,v=0.34;t=0.68,v=1;t=1),DistanceLOD=(t=0.306,v=1,flags=32;t=1,v=0.09,flags=4)" MaintainDensity="1,ReduceLifeTime=0.421739" MaxDistanceLOD="350" Continuous="true" ParticleLifeTime="3.5,Random=0.7,EmitterStrength=(v=0.204;t=0.675,v=1,flags=4)" PositionOffset="y=0.02" RandomOffset="x=0.02,y=0.02,z=0.02" FocusAngle="15,Random=1" EmitAngle="80,Random=1,RandomInterval=4,EmitterStrength=(t=0.06,v=0.114;t=0.275,v=1;t=0.42,v=1;t=0.53;t=0.635,v=0.227;t=0.76,v=1)" OrientToVelocity="true" Curvature="0" EmissionSize="x=0.02,y=0.02,z=0.02" VerticalSpread="80,Random=1,RandomInterval=4,EmitterStrength=(t=0.06,v=0.114;t=0.275,v=1;t=0.42,v=1;t=0.53;t=0.635,v=0.227;t=0.76,v=1)" BlendType="Additive" Texture="textures/vfx/sparks/spark_single1_diff.tif" TextureTiling="FlipChance=0.5" TessellationAmount="Low" Alpha="ParticleAge=(t=0.282,v=1;t=1,flags=4)" Color="(x=0.066625945,y=0.6795426,z=0.70837593),Random=(0.094,RandomHue=true),ParticleAge=(t=0.075,v=(x=0.486,y=0.486,z=0.486);t=0.24,v=(x=0.31,y=0.31,z=0.31);t=0.945,v=(x=0.247,y=0.247,z=0.247))" DiffuseLighting="0" EmissiveLighting="250" Size="0.0053,Random=0.741201,EmitterStrength=(t=0.224,v=1;t=0.514,v=0.61),ParticleAge=(v=1;t=1,v=0.773)" Aspect="Random=0.65" Stretch="0.015,EmitterStrength=(t=0.157,v=1;t=0.66,v=0.66),ParticleAge=(v=0.16;t=0.035,v=1;t=0.824,v=0.16)" MinPixels="1" Speed="2.8,Random=0.763006,EmitterStrength=(v=1;t=0.184,v=1;t=0.33,v=0.18,flags=36;t=0.46,v=0.52;t=0.694,v=0.5;t=0.808,v=0.275;t=0.89,v=0.773)" InheritVelocity="1" AirResistance="0.1,Random=0.1,WindScale=0.1" GravityScale="1,Random=0.293996" CollisionFraction="0.5" CollisionCutoffDistance="10" MaxCollisionEvents="3" FinalCollision="Stop" Elasticity="0.25" DynamicFriction="0.5" CameraMaxDistance="350" />
          </Particles>
        </Childs>
      </Particles>
      <Particles Name="smoke1">
        <Params SpawnIndirection="ParentStart" Count="35,EmitterStrength=(v=1;t=0.573,v=1;t=1,v=0.39),DistanceLOD=(v=1;t=0.114,v=1,flags=32;t=1,v=0.18,flags=4)" MaintainDensity="4" MaxDistanceLOD="300" Continuous="true" ParticleLifeTime="2.5,Random=0.35,DistanceLOD=(v=0.52;t=1,v=1)" EmitAngle="49.2632,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=0.745,v=0.48)" Curvature="0.297872" VerticalSpread="49.2632,Random=0.15,RandomInterval=4,EmitterStrength=(v=1;t=0.745,v=0.48)" Texture="textures/vfx/smoke/smoke_wispy_5x5_dif.tif" FlowTexture="textures/vfx/smoke/smoke_wispy_5x5_vector_0.0547.tif" FlowMapIntensity="0.0547" NormalTexture="textures/vfx/smoke/smoke_wispy_5x5_ddn.tif" TextureTiling="TilesX=5,TilesY=5,AnimFramesCount=25,AnimBlend=true,FlipChance=0.5" Tessellation="true" TessellationAmount="Low" SoftParticle="true,Softness=0.127907" Alpha="0.468085,Random=0.761628,EmitterStrength=(t=0.494,v=1;t=1,v=0.48),ParticleAge=(flags=32;t=0.06,v=0.61;t=0.227,v=0.275,flags=4;t=1,flags=4)" Color="(x=0.571125,y=0.6444798,z=0.72305524),ParticleAge=(t=0.05,v=(x=0.41,y=0.41,z=0.41);t=1,v=(x=0.133,y=0.133,z=0.133))" DiffuseLighting="0.98" DiffuseBacklighting="0.45" ReceiveShadows="true" Size="0.55,Random=0.4,ParticleAge=(v=0.34;t=0.886,v=1)" Speed="1,Random=0.2,EmitterStrength=(v=1;t=0.706,v=1;t=1,v=0.137)" InheritVelocity="1" AirResistance="1,RotationalDragScale=0.5" GravityScale="-0.248677" RandomAngles="y=180" RandomRotationRate="y=32" CameraMaxDistance="300" SortOffset="-0.00529099" />
      </Particles>
      <Particles Name="light">
        <Params SpawnIndirection="ParentStart" Count="2" MaxDistanceLOD="150" Continuous="true" ParticleLifeTime="0.35,Random=0.5" PositionOffset="y=0.15" TessellationAmount="Low" Color="(x=0.16826943,y=0.42869052,z=0.44520122),ParticleAge=(t=0.043,v=(x=0.09,y=0.596,z=0.92);t=0.373,v=(x=0.067,y=0.68,z=0.71);t=0.97,v=(x=0.776,y=0.435,z=0.063))" LightSource="Radius=1.5,LightBulbRadius=0.01,Intensity=(0.809249,Random=0.719745,EmitterStrength=(t=0.698,v=1;t=1,flags=4),DistanceLOD=(t=0.498,v=1;t=1,v=0.09,flags=4),ParticleAge=(;t=0.176,v=1;t=1))" Speed="EmitterStrength=(t=0.494,v=1;t=1)" MoveRelEmitter="Yes" />
      </Particles>
      <Particles Name="flame">
        <Params SpawnIndirection="ParentStart" Count="10.1064,DistanceLOD=(t=0.09,v=1,flags=32;t=1,v=0.227,flags=4)" MaintainDensity="2" MaxDistanceLOD="200" Continuous="true" ParticleLifeTime="0.7,Random=0.238372,EmitterStrength=(v=0.52,flags=32;t=0.243,v=0.725,flags=4;t=1,v=0.545)" PositionOffset="y=0.04" RandomOffset="x=0.05,z=0.05" FocusAngle="RandomInterval=1" EmitAngle="52.6596,Random=0.2,RandomInterval=3,EmitterStrength=(v=1;t=1,v=0.455)" Curvature="0" EmissionSize="x=0.05,z=0.05" VerticalSpread="52.6596,Random=0.2,RandomInterval=3,EmitterStrength=(v=1;t=1,v=0.455)" BlendType="Additive" Texture="textures/vfx/explosions/high_tech/high_tech_explosion_01_diff.tif" FlowTexture="textures/vfx/explosions/high_tech/high_tech_explosion_01_vec_0.046875.tif" FlowMapIntensity="0.046875" TextureTiling="TilesX=6,TilesY=6,AnimFramesCount=36,AnimBlend=true,FlipChance=0.5,AnimCurve=(flags=32;t=1,v=1)" TessellationAmount="Low" SoftParticle="true,Softness=0.0930233" Alpha="EmitterStrength=(v=1;t=0.73,v=1;t=1,v=0.5,flags=4),ParticleAge=(;t=0.16,v=1;t=0.404,v=0.34;t=1,flags=4)" Color="ParticleAge=(t=0.016,v=(x=0.004,y=0.086,z=0.106);t=0.137,v=(x=0.145,y=0.753,z=0.847);t=0.43,v=(x=0.03,y=0.196,z=0.22);t=0.76,v=(x=0.004,y=0.035,z=0.04))" DiffuseLighting="0" EmissiveLighting="2.4" FlareRenderDistance="10000" LightSource="Radius=(Random=0.456522),Intensity=(ParticleAge=(;t=0.24,v=1;t=0.64,v=1;t=1))" Size="0.18,Random=0.8,EmitterStrength=(t=0.675,v=1;t=1,v=0.66),ParticleAge=(v=0.204,flags=32;t=0.24,v=0.66,flags=32;t=1,v=1)" Stretch="0.025" Speed="0.93,Random=0.847682,EmitterStrength=(t=0.576,v=1;t=1,v=0.592)" InheritVelocity="1" AirResistance="0.120482,Random=0.102564,RotationalDragScale=0,WindScale=0" GravityScale="-0.2" Turbulence3DSpeed="0.15" RandomAngles="y=360" Elasticity="0.344689" CameraMaxDistance="200" />
      </Particles>
      <Particles Name="heat_haze">
        <Params SpawnIndirection="ParentStart" Count="2,Random=0.25,RandomInterval=2,DistanceLOD=(v=1;t=0.192,v=1,flags=32;t=1,v=0.137,flags=4)" MaxDistanceLOD="40" Continuous="true" EmitterLifeTime="28" ParticleLifeTime="0.25,Random=0.25" PositionOffset="y=0.13" EmitAngle="14.3617,Random=1,RandomInterval=2" OrientToVelocity="true" Curvature="0" VerticalSpread="14.3617,Random=1,RandomInterval=2" TextureTiling="FlipChance=0.5" Material="Materials/VFX/Thrusters/Thruster_Refraction1" TessellationAmount="Low" SoftParticle="true,Softness=0.406977" Alpha="0.721053,EmitterStrength=(t=0.525,v=1;t=0.99,flags=4),DistanceLOD=(t=0.075,v=1,flags=32;t=1,v=0.024),ParticleAge=(flags=32;t=0.27,v=1;t=1)" DiffuseLighting="0" Size="0.5,Random=0.25,ParticleAge=(v=0.725,flags=32;t=1,v=1)" Stretch="0.0526316,Random=0.25,OffsetRatio=0.710983" Speed="2.7,Random=0.697917" AirResistance="Random=0.5,ParticleAge=(v=1,flags=32;t=0.25;t=1,v=0.455,flags=4),RotationalDragScale=0.5" MoveRelEmitter="Yes" RandomAngles="y=360" CameraMaxDistance="40" CameraDistanceOffset="-0.047619" SortOffset="-5" />
      </Particles>
      <Particles Name="sound">
        <Params Count="1" MaxTriggerDist="25" DiffuseLighting="0" StartTrigger="Play_SSDM_Int_Fire_Burn_Sml_Loop" StopTrigger="Stop_SSDM_Int_Fire_Burn_Sml_Loop" />
      </Particles>
    </Childs>
  </Particles>
</ParticleLibrary>